{
  "AbilityName": "ActivityBattleAbility_BabelTower_Reward_05",
  "AbilityStacking": "Unique",
  "DefaultModifier": {
    "OnAdded": [
      {
        "$type": "CreateDodgeDummyAction",
        "ColliderPosOffset": {
          "x": 0,
          "y": 0.5,
          "z": 0
        },
        "Duration": 0.2,
        "Height": 1.5,
        "Radius": 1.5
      }
    ]
  }
}